/*

Theme Name: Online Shop Child

Theme URI: https://www.burago.store/online-shop-child/

Description: Online Shop Child Theme

Author: John Doe

Author URI: https://www.burago.store

Template: online-shop

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

Text Domain: online-shop-child

*/


/* Tamanho da fonte no Produto "Informação Adicional" */
.single .entry-content {
    color: #2d2d2d;
    font-size: 13px;
    line-height: 22px;
}


/* Retirar o Rodape com o nome da empresa (copyright) 
.site-info {
display: none;
}

*/

.feature-promo .slider-buttons {
    display: block;
}

/* Retirar o Nome e data da Publicação dos Artigos(Noticias) */
.entry-meta a {
    display: none;
}

/* Mudar a cor do Preço na ficha do Produto */
.woocommerce ul.products li.product .price del, .woocommerce ul.products li.product .price ins, .woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #f73838;
}


/* Aumentar e Mudar a cor do Stock Atual quando na ficha Produto existe Stock */

.woocommerce div.product p.stock {
  font-size: 1.2em;
}
.woocommerce div.product .stock {
  color: #f73838;
}


/* Retirar o PlugIn "AddToAny Share" no topo da pagina "Promocoes na Burago.Store" ou outra pagina de Promocoes por causa do PlugIn "OnSale Page for WooCommerce" */

.addtoany_content {
  clear: both;
  margin: 16px auto;
  display: none;
}




